﻿/*
* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess
  한글 : https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Outfit:wght@100..900&display=swap
  영문 : https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap
*/

/* noto sans */
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url('./NotoSansKR-Thin.woff2') format('woff2'),
       url('./NotoSansKR-Thin.woff') format('woff'),
       url('./NotoSansKR-Thin.otf') format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url('./NotoSansKR-Light.woff2') format('woff2'),
       url('./NotoSansKR-Light.woff') format('woff'),
       url('./NotoSansKR-Light.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url('./NotoSansKR-Regular.woff2') format('woff2'),
        url('./NotoSansKR-Regular.woff') format('woff'),
        url('./NotoSansKR-Regular.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url('./NotoSansKR-Medium.woff2') format('woff2'),
        url('./NotoSansKR-Medium.woff') format('woff'),
        url('./NotoSansKR-Medium.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url('./NotoSansKR-Bold.woff2') format('woff2'),
        url('./NotoSansKR-Bold.woff') format('woff'),
        url('./NotoSansKR-Bold.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url('./NotoSansKR-Black.woff2') format('woff2'),
        url('./NotoSansKR-Black.woff') format('woff'),
        url('./NotoSansKR-Black.otf') format('opentype');
 }
 
 /* noto serif */
@font-face {
  font-family: 'Noto Serif KR';
  font-style: normal;
  font-weight: 100;
   src: url('./NotoSerifKR-ExtraLight.woff2') format('woff2'),
        url('./NotoSerifKR-ExtraLight.woff') format('woff'),
        url('./NotoSerifKR-ExtraLight.otf') format('opentype');
}
@font-face {
  font-family: 'Noto Serif KR';
  font-style: normal;
  font-weight: 200;
   src: url('./NotoSerifKR-Light.woff2') format('woff2'),
        url('./NotoSerifKR-Light.woff') format('woff'),
        url('./NotoSerifKR-Light.otf') format('opentype');
}
@font-face {
   font-family: 'Noto Serif KR';
   font-style: normal;
   font-weight: 300; 
   src: url('./NotoSerifKR-Regular.woff2') format('woff2'),
        url('./NotoSerifKR-Regular.woff') format('woff'),
        url('./NotoSerifKR-Regular.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Serif KR';
   font-style: normal;
   font-weight: 400; 
   src: url('./NotoSerifKR-Medium.woff2') format('woff2'),
        url('./NotoSerifKR-Medium.woff') format('woff'),
        url('./NotoSerifKR-Medium.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Serif KR';
   font-style: normal;
   font-weight: 500;
   src: url('./NotoSerifKR-SemiBold.woff2') format('woff2'),
        url('./NotoSerifKR-SemiBold.woff') format('woff'),
        url('./NotoSerifKR-SemiBold.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Serif KR';
   font-style: normal;
   font-weight: 700;
   src: url('./NotoSerifKR-Bold.woff2') format('woff2'),
        url('./NotoSerifKR-Bold.woff') format('woff'),
        url('./NotoSerifKR-Bold.otf') format('opentype');
 }
@font-face {
   font-family: 'Noto Serif KR';
   font-style: normal;
   font-weight: 900;
   src: url('./NotoSerifKR-Black.woff2') format('woff2'),
        url('./NotoSerifKR-Black.woff') format('woff'),
        url('./NotoSerifKR-Black.otf') format('opentype');
 }
 
 /*
* Noto Sans EN (English) http://www.google.com/fonts/earlyaccess
 */

/* noto sans */
@font-face {
     font-family: 'Noto Sans EN';
     font-style: normal;
     font-weight: 100;
     src: url('./eng/NotoSans-Thin.woff2') format('woff2'),
          url('./eng/NotoSans-Thin.ttf') format('woff'),
          url('./eng/NotoSans-Thin.otf') format('opentype');
   }
   @font-face {
     font-family: 'Noto Sans EN';
     font-style: normal;
     font-weight: 300;
     src: url('./eng/NotoSans-Light.woff2') format('woff2'),
          url('./eng/NotoSans-Light.woff') format('woff'),
          url('./eng/NotoSans-Light.otf') format('opentype');
   }
   @font-face {
      font-family: 'Noto Sans EN';
      font-style: normal;
      font-weight: 400;
      src: url('./eng/NotoSans-Regular.woff2') format('woff2'),
           url('./eng/NotoSans-Regular.woff') format('woff'),
           url('./eng/NotoSans-Regular.otf') format('opentype');
    }
   @font-face {
      font-family: 'Noto Sans EN';
      font-style: normal;
      font-weight: 500;
      src: url('./eng/NotoSans-Medium.woff2') format('woff2'),
           url('./eng/NotoSans-Medium.woff') format('woff'),
           url('./eng/NotoSans-Medium.otf') format('opentype');
    }
   @font-face {
      font-family: 'Noto Sans EN';
      font-style: normal;
      font-weight: 700;
      src: url('./eng/NotoSans-Bold.woff2') format('woff2'),
           url('./eng/NotoSans-Bold.woff') format('woff'),
           url('./eng/NotoSans-Bold.otf') format('opentype');
    }
   @font-face {
      font-family: 'Noto Sans EN';
      font-style: normal;
      font-weight: 900;
      src: url('./eng/NotoSans-Black.woff2') format('woff2'),
           url('./eng/NotoSans-Black.woff') format('woff'),
           url('./eng/NotoSans-Black.otf') format('opentype');
    }